.index-top{
	height: 300px;
	background-image: url("http://localhost:8888/remitas-home/image/2.jpg");

	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */
}

.index-box{
		
}

.index-title{
	
	font-size: 1.5vw;
	color: #ffffff;
	height: 100px;
	padding: 50px;
	margin-bottom: 20px;
	
	border: solid 5px #ffffff;         /* 枠に線を書く */
	box-shadow: 0 0 10px #3c3c3c;      /* 枠に影をつける */
	
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */	

}

.index-form{
	padding:10px;
	font-size:20px;
	font-family:Arial, sans-serif;
	color:#aaa;
	border:solid 2px #ccc;
	margin:0 0 20px;
	
	width:500px;
	height: 50px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */		
	
}
.index-form1{
	float: left;     /* 浮動ボックスに設定 */
}
.index-form2{
	float: left;     /* 浮動ボックスに設定 */
}



.max-img{
	max-width: 100%;
	height: auto;
}
.center{
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */	
}



.box-list{
	margin-bottom: 20px;         /* 指定した要素の下側にある他の要素との間の余白 */
		}
.box-list:after {
	content: "";     /* 表示確認テキスト */
	display: block;  /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;     /* 回り込みを全て解除する */
}
.box{
	margin-top: 20px;            /* 指定した要素の上側にある他の要素との間の余白 */
}

/* ################レスポンシブ################ */
@media(max-width:599px){
	
	.box{
		float: left;
		width: 100%;
		display: inline-block;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}	

}
@media(min-width: 600px) and (max-width: 767px){
	
	.box{
		float: left;
		width: 50%;
	}
	.box:nth-child(odd){
		padding-right: 7.5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		clear: both;
	}
	.box:nth-child(even){
		padding-left: 7.5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}



}
@media(min-width:768px){

	.box{
		float: left;
		width: calc(100% / 3);
		display: inline-block;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.box{
		padding-right: 7.5px;
		padding-left: 7.5px;
    }

	
}

@media(min-width:1200px){
	
	.box-list, .index-box{
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
		
}

.box-line{
	border: solid 1px #747474;         /* 枠に線を書く */
	box-shadow: 0 0 10px #dddddd;      /* 枠に影をつける */
}

.box-img{
}
.box-img:hover img {
	opacity: .5;
}
.box-img img{
	max-width: 100%;
	height: auto;
	border: none;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}






.box-icn{
}



/* ################アイコンメニューの設定################ */

.box-icn ul{
	margin: 0;            /* 指定した要素の外側にある他の要素との間の余白 */
	padding: 0;           /* 指定した要素の要素内側の余白 */
	list-style: none;     /* リスト・マーカー文字の種類 : noneはマーカーをつけない*/
}
.box-icn li a{
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	padding: 5px;        /* 指定した要素の要素内側の余白 */
	padding-left: 15px;
	color: #E15D7D;       /* 文字色 */
	font-size: 20px;      /* 文字サイズ */
	text-decoration: none;/* 文字の装飾など : noneは装飾をつけない */
}
.box-icn li a:hover{            /* カーソルが上に重なった時 */ 
	/* background-color: #7e7878;    背景色を変える */
}
.box-icn ul:after{      /* グループ　：　クリアフィックス */
	content: "";          /* 表示確認テキスト */
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;          /* 回り込みを全て解除する */
}
.box-icn li{
	float: left;          /* 浮動ボックスに設定 */
	width:
}





.box-text{
}
.box-text a{
	display: block;
	color: #000000;
	text-decoration: none;
}
.box-text a:hover{
	/*text-decoration: underline;*/
}

.box-text p{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;	
}

.border{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: solid 1px #a09999;
}




